@font-face
{
	font-family:'UTM Yen Tu';
    src:url('../../assets/font/00190-UTM-Yen-Tu.ttf') format('ttf');
    font-style:normal;
	font-weight:400;
}
@font-face
{
	font-family:'Yentu';
    src:url('../../assets/font/Yentu-Regular_0.otf') format('opentype');
    font-style:normal;
	font-weight:400;
}
.font-UTMYenTu
{
	font-family: UTM Yen Tu;
}
.font-yentu
{
    font-family: Yentu;
}
.banner-footer-bottom
{
	background-repeat: no-repeat;
	background-size: cover;
	/* height: 100%; */
	min-height: 500px;
}
.fs-80
{
	font-size: 80px;
}
.fs-32
{
	font-size:32px;
}
.fs-40{
	font-size: 40px !important;
}
.destination .desc
{
	font-size: 16px;
	line-height: 24px;
	width:780px;
}
.mt-20{
	margin-top: 20px;
}
.mb-20{
	margin-bottom: 20px;
}
@media(min-width:1200px)
{
	.pt-xl-10{padding-top: 100px;}
	.pb-xl-10{padding-bottom: 100px;}
	.ps-xl-13{padding-left: 130px;}
	.pe-xl-13{padding-right: 130px;}
}


@media(min-width:1400px)
{
	.container {
		max-width: 1204px !important;
	}
}
@media screen and (max-width: 430px) {
	.mb-fs-19{
		font-size: 19.18px !important;
	}
}
.new-item .figure-caption a{text-decoration:none;}   
.new-item .figure img:hover{scale:1.1;}  

.line-clamp-1 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    position: relative;
}
.line-clamp-2 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  position: relative;
}

.new-item .figure img{transition:all .7s;}

.footer-content .nav-next {
  margin-left: auto;
}